/*
     $Revision$
     $Id$
*/

$(function ()
{   // initialisatie
    $("#bookingactivitytypes").change(change_bookingactivitytypes);
    var bezorgmode_zichtbaar = $("#bookingactivitytypes option:selected").attr("res_srtactiviteit_soort") == "1";
    if (!bezorgmode_zichtbaar)
        $("#deliverymode").parent().parent().hide();
});

function change_bookingactivitytypes()
{
    var bezorgmode_zichtbaar = $("#bookingactivitytypes option:selected").attr("res_srtactiviteit_soort") == "1";
    if (bezorgmode_zichtbaar)
        $("#deliverymode").parent().parent().show();
    else
    {
        $("#deliverymode").val("");
        $("#deliverymode").parent().parent().hide();
    }
}
